## hubzero-app-workspace 0.8.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

clean:
	rm -f build-stamp
	rm -f configure-stamp
	rm -f workspace-1.0.hza

workspace-1.0.hza: manifest.xml invoke
	tar -czvf workspace-1.0.hza manifest.xml invoke

install: workspace-1.0.hza
	install -d $(INSTDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(INSTDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0755
	install workspace-1.0.hza $(INSTDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644
