## hubzero-app-workspace 1.0.0

=== Makefile ===
# @package      hubzero-app-workspace
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRSHAREDIR=$(DESTDIR)/usr/share
OWNER=root
GROUP=root

clean:
	rm -f build-stamp
	rm -f configure-stamp
	rm -f workspace-1.0.hza
	rm -f workspace-1.1.hza

workspace-1.1.hza: manifest.xml invoke
	tar -czvf workspace-1.1.hza manifest.xml invoke

install: workspace-1.1.hza
	install -d $(USRSHAREDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0755
	install workspace-1.1.hza $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644
