## hubzero-app-workspace 1.0.2

=== Makefile ===
--- 
+++ 
@@ -35,12 +35,13 @@
 	rm -f configure-stamp
 	rm -f workspace-1.0.hza
 	rm -f workspace-1.1.hza
+	rm -f workspace-1.2.hza
 
-workspace-1.1.hza: manifest.xml invoke
-	tar -czvf workspace-1.1.hza manifest.xml invoke
+workspace-1.2.hza: manifest.xml invoke
+	tar -czvf workspace-1.2.hza manifest.xml invoke
 
-install: workspace-1.1.hza
+install: workspace-1.2.hza
 	install -d $(USRSHAREDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
 	install -d $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0755
-	install workspace-1.1.hza $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644
+	install workspace-1.2.hza $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644
