## hubzero-app-workspace 1.1.0

=== Makefile ===
# @package      hubzero-app-workspace
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHAREDIR=$(DESTDIR)/usr/share

default all build: workspace-1.3.hza
	@true

workspace-1.3.hza: manifest.xml invoke
	tar -czvf workspace-1.3.hza manifest.xml invoke

install: workspace-1.3.hza
	install --mode 0644 -D workspace-1.2.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza

configure:
	@true

clean:
	rm -f build-stamp
	rm -f configure-stamp
	rm -f workspace-1.0.hza
	rm -f workspace-1.1.hza
	rm -f workspace-1.2.hza
	rm -f workspace-1.3.hza
