## hubzero-app-workspace 1.1.1

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	tar -czvf workspace-1.3.hza manifest.xml invoke
 
 install: workspace-1.3.hza
-	install --mode 0644 -D workspace-1.2.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza
+	install --mode 0644 -D workspace-1.3.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza
 
 configure:
 	@true
