## hubzero-app-workspace 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app-workspace
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,24 +25,27 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRSHAREDIR=$(DESTDIR)/usr/share
+USRSHARE=$(DESTDIR)/usr/share
 
-default all build: workspace-1.3.hza
+all: workspace-1.3.hza
 	@true
 
 workspace-1.3.hza: manifest.xml invoke
 	tar -czvf workspace-1.3.hza manifest.xml invoke
 
 install: workspace-1.3.hza
-	install --mode 0644 -D workspace-1.3.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza
+	install --mode 0644 -D workspace-1.3.hza $(USRSHARE)/hubzero/apps/workspace-1.3.hza
 
-configure:
+uninstall:
+	@true
+
+postinst:
 	@true
 
 clean:
-	rm -f build-stamp
-	rm -f configure-stamp
 	rm -f workspace-1.0.hza
 	rm -f workspace-1.1.hza
 	rm -f workspace-1.2.hza
 	rm -f workspace-1.3.hza
+
+.PHONY: all install uninstall postinst clean
