## hubzero-app-workspace 2.1.0-1+deb7

=== Makefile ===
--- 
+++ 
@@ -33,6 +33,8 @@
 	@true
 
 workspace-1.3.hza: manifest.xml invoke
+	chmod 0755 invoke
+	chmod 0644 manifest.xml
 	tar -czvf workspace-1.3.hza manifest.xml invoke
 
 install: workspace-1.3.hza
