=== debian/changelog ===
hubzero-app-workspace (2.1.0-1+deb7) ustable; urgency=low

  * Set file permissions explicitly before making tarball

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Dec 2016 15:01:07 -0500

hubzero-app-workspace (2.0.1-1) ustable; urgency=low

  * restore execute permissions to invoke script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 12 Sep 2015 20:11:12 -0400

hubzero-app-workspace (2.0.0-1) ustable; urgency=low

  * update license and version number

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 14:06:36 -0400

hubzero-app-workspace (1.3.2-1) ustable; urgency=low

  * revert tool version numbers as 1) they were wrong, 2) tool is unchanged

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 05 Mar 2015 14:03:10 -0500

hubzero-app-workspace (1.3.1-1) ustable; urgency=low

  * update copyright statements and bump to version 1.3.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 09 Feb 2015 14:58:47 -0500

hubzero-app-workspace (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 16:34:08 -0400

hubzero-app-workspace (1.1.3-1) unstable; urgency=low

  * repackaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 14:02:59 -0400

hubzero-app-workspace (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 Aug 2013 19:54:08 -0400

hubzero-app-workspace (1.1.1-1) unstable; urgency=low

  * workspace tool version bumped to 1.3 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:53:00 -0400

hubzero-app-workspace (1.1.0-1) unstable; urgency=low

  * update copyright and licensing for HUBzero Foundation, LLC
  * update packaging for Debian 6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Sep 2012 20:51:42 -0400

hubzero-app-workspace (1.0.2-1) unstable; urgency=low

  * Remove bashisms

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Nov 2011 15:01:17 -0500

hubzero-app-workspace (1.0.1-1) unstable; urgency=low

  * Adjusting the location of icewm-hubzero to match the package hubzero-icewm

 -- Derrick Kearney <dsk@purdue.edu>  Mon, 17 Oct 2011 17:32:11 -0400

hubzero-app-workspace (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:40:33 -0400

hubzero-app-workspace (0.9.3-1) testing; urgency=low

  * add r to revision directory 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 15:12:58 -0400

hubzero-app-workspace (0.9.2-1) testing; urgency=low

  * fixed xml declaration in manifest file.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 18:46:14 -0400

hubzero-app-workspace (0.9.1-1) testing; urgency=low

  * installed invoke script, updated version

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 17:21:17 -0400

hubzero-app-workspace (0.9.0-1) testing; urgency=low

  * Updated copyright and cleaned up debian directory.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 04 Mar 2011 02:24:30 -0500

hubzero-app-workspace (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed arch in control from any to all, updated other fields to conform
    to other packages.  Advanced version number and made release unstable.

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 29 Sep 2010 17:36:36 -0400

hubzero-app-workspace (0.8.2-1) stable; urgency=low

  * put absolute path to invoke script for now 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Apr 2010 19:29:42 -0400

hubzero-app-workspace (0.8.1-1) stable; urgency=low

  * package apps as .hza files now

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 19:20:58 -0400

hubzero-app-workspace (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 14 Jan 2010 14:41:44 -0500
