=== debian/control ===
Source: hubzero-app-workspace
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-app-workspace
Architecture: all
Depends: ${misc:Depends}
Description: HUBzero Workspace App
 Provides the containerized workspace app for a hub
