## hubzero-app-workspace 2.1.0-1+deb8

=== debian/changelog ===
hubzero-app-workspace (2.1.0-1+deb8) ustable; urgency=low

  * Set file permissions explicitly before making tarball

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Dec 2016 15:01:07 -0500
