## hubzero-app-workspace 2.2.2-1+deb9

=== debian/changelog ===
hubzero-app-workspace (2.2.2-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 17:33:14 -0700

hubzero-app-workspace (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 30 Apr 2020 13:36:56 -0700

hubzero-app-workspace (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 13:52:31 -0400

hubzero-app-workspace (2.1.0-1) unstable; urgency=low

  * Set file permissions explicitly before making tarball

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 16 Dec 2016 15:01:07 -0500

hubzero-app-workspace (2.0.1-1) unstable; urgency=low

  * restore execute permissions to invoke script

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sat, 12 Sep 2015 20:11:12 -0400

hubzero-app-workspace (2.0.0-1) unstable; urgency=low

  * update license and version number

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sat, 29 Aug 2015 14:06:36 -0400

hubzero-app-workspace (1.3.2-1) unstable; urgency=low

  * revert tool version numbers as 1) they were wrong, 2) tool is unchanged

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 05 Mar 2015 14:03:10 -0500

hubzero-app-workspace (1.3.1-1) unstable; urgency=low

  * update copyright statements and bump to version 1.3.1

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 09 Feb 2015 14:58:47 -0500
