=== debian/changelog ===
hubzero-app-workspace (2.2.3-1+deb7) unstable; urgency=low

  * add Debian 10 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:59:24 -0700

hubzero-app-workspace (2.2.2-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 17:33:14 -0700
