## hubzero-app-workspace 2.2.3-1+deb10

=== debian/changelog ===
hubzero-app-workspace (2.2.3-1+deb10) unstable; urgency=low

  * add Debian 10 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:59:24 -0700
